Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002127TestLinkAPI - XMLRPCpublic2009-02-18 15:512009-03-17 15:40
ReporterJaskaJ 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002127: Contribution: Get test case's attachments
DescriptionIn our use case we need to get test case's attachments via TL API. A patch for this functionality is supplied in the "patch.php" attachment file. In the patch code, the attachment files' contents are Base64 encoded.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserMozilla Firefox 3.0.6
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon patch.php [^] (2,026 bytes) 2009-02-18 15:51

- Relationships

-  Notes
(0005545)
fman (administrator)
2009-02-19 15:21

Thanks, I have reviewed a refactored a little bit your code and commit it.

you will get it and test (please) with next nightly tarball

- Issue History
Date Modified Username Field Change
2009-02-18 15:51 JaskaJ New Issue
2009-02-18 15:51 JaskaJ File Added: patch.php
2009-02-18 15:51 JaskaJ Browser => Mozilla Firefox 3.0.6
2009-02-18 15:51 JaskaJ PHP Version => 5.2.8
2009-02-19 01:25 fman Status new => assigned
2009-02-19 01:25 fman Assigned To => fman
2009-02-19 15:21 fman Note Added: 0005545
2009-02-19 15:22 fman Status assigned => resolved
2009-02-19 15:22 fman Fixed in Version => next DEV - 1.8 RC 5
2009-02-19 15:22 fman Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker